Bug 209554 - beagle log messages from pam
beagle log messages from pam
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 18:42 EDT by Darwin H. Webb
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 09:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2006-10-05 18:42:33 EDT
Description of problem:
Beagle indexing and running has had these error messages in the logwatch report
for months. Please check that they will be corrected for FC6 final.
I don't why they are coming out. There are some other errors als0 about i/o
eroors on the floppy (produced, I think, when the yum does a seek after kernel
install and remove.), on a dual booted system, i'm getting i/o seek erros going
from grub A to grub B.

Version-Release number of selected component (if applicable):
Current FC6 OCT 5th.

How reproducible:
everythine

Steps to Reproduce:
1. don't know
2.
3.
  
Actual results:
begle index errors, user group erros in logwatch report.
floppy i/o error during yum kernel install/ remove.
hda seek errors during grub to grub dual boot (FC5 to FC6)

Expected results:
no errors.

Additional info:
runuser:
    Unknown Entries:
       session closed for user beaglidx: 2 Time(s)
       session opened for user beaglidx by (uid=0): 2 Time(s)
 
 su-l:
    Unknown Entries:
       session opened for user root by darwinhwebb(uid=500): 4 Time(s)
       session closed for user root: 3 Time(s)

I will add a comment later from the other system showing i/o errors.
Comment 1 Darwin H. Webb 2006-10-05 18:46:08 EDT
Here are the beagle errors - didn't copy enough text.

**Unmatched Entries**
 runuser: pam_keyinit(runuser:session): Unable to change GID to 58 temporarily 
 runuser: pam_keyinit(runuser:session): Unable to change GID to 58 temporarily 
Comment 2 Darwin H. Webb 2006-10-05 19:08:08 EDT
WARNING:  Kernel Errors Present
    hdb: drive_cmd: error=0x04 { DriveStat ...:  1 Time(s)
    hdb: drive_cmd: status=0x51 { DriveReady SeekComplete Error } ...:  1 Time(s)
 
These have been here for many kernels.

**Unmatched Entries**
 runuser: pam_keyinit(runuser:session): Unable to change GID to 58 temporarily 
 runuser: pam_keyinit(runuser:session): Unable to change GID to 58 temporarily 

same messages from another system

**Unmatched Entries**
 lookup_read_master: lookup(nisplus): couldn't locat nis+ table auto.master: 1
Time(s)
a message from automount section in logwatch report

WARNING:  Kernel Errors Present
    end_request: I/O error, dev fd0, sector ...:  1 Time(s)

message for floppy during yum kernel install / remove.
Comment 3 Ivana Varekova 2006-10-20 09:39:34 EDT
Fixed in logwatch-7.3.1-2.fc7.

Note You need to log in before you can comment on or make changes to this bug.